---
# Generales
title: "¿Conceptos o percepción?"
subtitle: Debates acerca de la naturaleza de la experiencia humana
author:
  - Villarreal R, Emiliano
publisher:
 - Perro Tuerto
synopsis: "En el marco de las interpretaciones contemporáneas de la Crítica de la razón pura, surge una discusión paradigmática de la filosfía de tradición analítica, a saber, la protagonizada por conceptualistas y no-conceptualistas. "
category:
  - Filosofía
language: es
version: 1.0.0
cover: 
navigation: nav.xhtml

# Tabla de contenidos
no-toc: 
no-spine: 
custom: 

# Si se quiere EPUB fijo
px-width: 
px-height: 

# Fallbacks
fallback: 

# WCAG:
summary: Este EPUB está optimizado para personas con deficiencias visuales; cualquier observación por favor póngase en contacto.
mode:
  - textual
  - visual
mode-sufficient:
  - textual, visual
  - textual
feature:
  - structuralNavigation
  - alternativeText
  - resizeText
hazard:
  - none
control:
api: ARIA
